﻿body {
}

.GridElement {
    height:210px;
    width:150px;
    background-color:white;
    float:left;
    margin:0;
    margin-left:0;
    margin-top:0;
    margin-right:16px;
    margin-bottom:10px;
}

.ElementTitle {
    margin:0;
    padding:0;
    font-family:Arial;
    font-size:14px;
    margin-top:0;
    padding-top:3px;
    padding-bottom:0;
    color:black;
    text-decoration:none;
}
.ElementSubtitle {
    font-family:Arial;
    margin-top:0;
    padding-top:3px;
    font-size:12px;
    color:#7b7a7b;
}
.Row2 {
    margin-top:20px;
}
a {
text-decoration:none;
color:black;
}
.GridTitle {
    font-size:26px;
    font-family:Arial;
}

.GridWrapper {
    padding-left:5px;
    margin-bottom:0;
}
.GridBackground {   
    height:124px;
    width:150px;
    background-size:cover;
    background-position:center;
}

